/* No comment provided by engineer. */
"\n\nThis message will not be displayed again." = "\n\nThis message will not be displayed again.";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Error: %@\n\nRemote control of most applications will not work. If you provided an administrator's name and password but still received this error, please contact the developer via the Contact page at www.rowmote.com and report error %i." = "Error: %1$@\n\nRemote control of most applications will not work. If you provided an administrator's name and password but still received this error, please contact the developer via the Contact page at www.rowmote.com and report error %2$i.";

/* No comment provided by engineer. */
"If remote control does not work, please load System Preferences, select Universal Access, and check the box 'Enable access for assistive deivces'." = "If remote control does not work, please load System Preferences, select Universal Access, and check the box 'Enable access for assistive deivces'.";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"Quit Rowmote Helper?" = "Quit Rowmote Helper?";

/* No comment provided by engineer. */
"Remote control of most applications will not work. This is an Apple error which should be fixed after restarting your computer. Please restart and try again." = "Remote control of most applications will not work. This is an Apple error which should be fixed after restarting your computer. Please restart and try again.";

/* No comment provided by engineer. */
"Rowmote Helper %@ is now active" = "Rowmote Helper %@ is now active";

/* No comment provided by engineer. */
"Rowmote Helper failed to enable 'access for assistive devices'." = "Rowmote Helper failed to enable 'access for assistive devices'.";

/* No comment provided by engineer. */
"Rowmote Helper failed to repair permissions." = "Rowmote Helper failed to repair permissions.";

/* No comment provided by engineer. */
"Rowmote Helper is needed for Rowmote to talk to your computer. It is now running in the background; it will not display an icon. It will automatically run when your computer starts up unless you quit it.\n\nIf you have enabled a firewall, please allow incoming connections for Rowmote Helper, which uses port 5842.\n\nYou may quit Rowmote Helper by double-clicking its icon again." = "Rowmote Helper is needed for Rowmote to talk to your computer. It is now running in the background; it will not display an icon. It will automatically run when your computer starts up unless you quit it.\n\nIf you have enabled a firewall, please allow incoming connections for Rowmote Helper, which uses port 5842.\n\nYou may quit Rowmote Helper by double-clicking its icon again.";

/* No comment provided by engineer. */
"Rowmote Helper needs to enable access for assistive devices to allow some remote control functions." = "Rowmote Helper needs to enable access for assistive devices to allow some remote control functions.";

/* No comment provided by engineer. */
"Rowmote Helper needs to repair permissions to enable remote control functions." = "Rowmote Helper needs to repair permissions to enable remote control functions.";

/* No comment provided by engineer. */
"Rowmote Helper version %@ is currently running. Do you wish to quit Rowmote Helper?" = "Rowmote Helper version %@ is currently running. Do you wish to quit Rowmote Helper?";

/* Name shown when the screen saver is active */
"Screen Saver" = "Screen Saver";

/* No comment provided by engineer. */
"To authenticate Rowmote, please enter the PIN displayed on %@." = "To authenticate Rowmote, please enter the PIN displayed on %@.";

/* No comment provided by engineer. */
"your device" = "your device";

